package com.docus.server.collect.web.enums;

/**
 * 病案验证方式
 */
public enum MedicalRecordEnum {
    /**
     * 默认方式，采用jzh，确认病案主键
     */
    jzh("0"),
    /**
     * 根据记帐号+住院次数
     */
    jzhAndTimes("1"),
    /**
     * 根据住院号+住院次数
     */
    zyhAndTimes("2"),
    ;
    private String value = "0";

    private MedicalRecordEnum(String value) {     //必须是private的，否则编译错误
        this.value = value;
    }
    public String value() {
        return this.value;
    }
}
